
0-2.png
size: 209,166
format: RGBA8888
filter: Linear,Linear
repeat: none
0_23
  rotate: false
  xy: 2, 2
  size: 205, 70
  orig: 205, 70
  offset: 0, 0
  index: -1
0_25
  rotate: false
  xy: 2, 74
  size: 199, 90
  orig: 199, 90
  offset: 0, 0
  index: -1
